Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 09:25:56 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Hi,
I would like to raise an issue here, I've been calling on your numbers but no one seems to respond. My order was supposed to be delivered today and the delivery guy came as well but he had no change. This wouldn't have been issue but he suggested to me that I have a car and I can go to near by store to get change. To proceed further he kept giving me very lame excuses and suggestions for getting change. I asked him if he has a machine if I could pay by card and he said No. He also told me this is his last delivery and he has to go home like as if he doesn't even care and just wants to reach home. He left taking the package with him.
I am shocked and appalled at the unprofessional attitude of this person and he even said that go ahead and make a complaint.  What shocks me is that in the current economic situation even 1 order matters but I don't know how your brand will suffer with this attitude. Never have I experienced such behaviour in UAE before. 
Hopefully something would be done and I can receive my package, which truth be told is really compelling me not to shop from this brand again. 
Regards,Rehab Attique 
    On Tuesday, March 31, 2020, 10:50:43 AM GMT+4, Babyshop <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9774740099 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Rehab Attique , products from order number 9774740099 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is FC0331000495.  |
|  |
|  
|  
 Order shipping to 
Rehab Attique 
 Al reem 1, villa 158- Dubai - United Arab Emirates
 Street 2
 Dubai, United Arab Emirates 
 Mobile: +971 502812532 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001247220200331 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Tommee Tippee First Cup  
 Color: Orange 
  Size: 4 mths +  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Joie High Chair  
 Color: Multicolour 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/612931